.kurumsal-buton {
    /*width: 20%;*/
    /*height: 28px;*/
    background-color: #dbbc7b;
    color: #fff !important;
    border: 0;
    font-size: 0.75rem;
    letter-spacing: 1.5px;
}

.buton-krm{
    margin-bottom: 2vh;
}

.activity-text{
    margin-left: 0;
}

.activity-content{
    padding-left: 30px;
}

.activity-item-image{
    padding: 0 !important;
}
